Subject: (urth) Re: Digest urth.v030.n061

From: David Duffy <davidd at qimr.edu.au>
Date: Tue, 23 Jan 2001 23:36:01 +0000

Rostrum wrote:

> Reading "A Story," I got the impression that the field was hiding St. Anne
> from an already-settled-by-humans St. Croix, not shielding the whole
> system from Earth.  In the story, the humans show up almost instantly
> after Shadowchild terminates the song (which seems odd...

I think we're in the wrong worldview here.  The song is magical, so
its effects break down immediately from the point of view of a pre-Contact
narrator, no matter how acausal that appears to science fiction critics ;)

I would have thought that any shielding effects on foreigners would be psychic
in nature...their own perception would be that they just hadn't got around to
colonizing St Anne yet.

| David Duffy.                                                     ,-_|\
| email: davidD at qimr.edu.au  ph: INT+61+7+3362-0217 fax: -0101    /     *
| Epidemiology Unit, The Queensland Institute of Medical Research \_,-._/
| 300 Herston Rd, Brisbane, Queensland 4029, Australia                 v

*More Wolfe info & archive of this list at http://www.urth.net/urth/